@font-face {
	font-family: 'Akkuratpro-light';
	src: url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-light.eot");
	src: url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-light.eot?#iefix20180113") format("embedded-opentype"), url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-light.ttf") format("truetype"), url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-light.woff?20180113") format("woff");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'Akkuratpro-Bold';
	src: url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-bold.eot");
	src: url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-bold.eot?#iefix20180113") format("embedded-opentype"), url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-bold.ttf?20180113") format("truetype"), url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-bold.woff?20180113") format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'AkkuratPro-Regular';
	src: url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-regular.eot");
	src: url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-regular.eot?#iefix20180113") format("embedded-opentype"), url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-regular.ttf?20180113") format("truetype"), url("/content/dam/huawei-cbg-site/en/mkt/mobileservices/huawei-wallet/fonts/akkurat-pro/akkurat-pro-regular.woff?20180113") format("woff");
	font-weight: normal;
	font-style: normal
}

body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
p {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

body {
	font-size: 12px;
	line-height: 1.5em;
	/* font-family: "AkkuratPro-Regular", Helvetica, Arial, sans-serif, "&#24494;&#36719;&#38597;&#40657;", "&#23435;&#20307;", "Verdana,Arial,Helvetica,sans-serif"; */
	margin: 0 auto;
	color: #000;
	overflow-x: hidden
}


	.Pay-section-devices::-webkit-scrollbar {
		display: none
	}
	.Pay-section3-banner::-webkit-scrollbar {
		display: none
	}
.Pay-wraper {
	width: 100%;
	max-width: 2560px;
	margin: 0 auto;
	overflow: hidden
}

.Pay-section {
	padding: 200px 0
}

.Pay-section-context {
	text-align: center
}

.Pay-section-banner {
	width: 50%;
	margin: 0 auto;
	margin-top: 146px
}

.Pay-section-detail {
	text-align: center;
	padding-top: 146px;
	font-size: 24px
}

.Pay-desktop {
	display: block;
	margin: 0 auto
}

.Pay-mobile {
	display: none;
	margin: 0 auto
}

.Pay-section1 {
	padding-top: 56px
}

.Pay-section1-context {
	width: 100%;
	margin: 0 auto
}

.Pay-section1-context .Pay-des {
	width: 700px;
	margin: 0 auto
}

.Pay-section1-title {
	margin-bottom: 40px
}

.Pay-section1-banner {
	margin-top: 0
}

.Pay-section1 {
	padding-bottom: 0
}

.Pay-section1 .Pay-section-banner {
	width: 100%;
	margin-top: 83px
}

.Pay-section1 .Pay-section-banner img {
	width: 100%
}

.Pay-section2 {
	font-size: 0;
	vertical-align: middle;
	padding: 0;
	background: url(../img/section2-banner.jpg)no-repeat;
	position: relative;
	background-position: 45%
}

.Pay-section2 .Pay-section2-bg {
	opacity: 0
}

.Pay-section-left,
.Pay-section-right {
	width: 50%;
	position: absolute;
	top: 0;
	left: 50%;
	padding: 120px 0;
	vertical-align: middle
}

.Pay-section2 .Pay-disclaiimer {
	font-size: 35px;
	padding-top: 145px;
	width: 80%;
}

.Pay-section2 .Pay-section2-disclaiimer {
	font-size: 24px;
	padding-top: 20px;
}

.Pay-section2-context {
	text-align: left;
	width: 80%
}

.Pay-section2-banner {
	position: relative;
	width: 100%;
	margin: 0;
}

.Pay-section2-banner img {
	width: 100%
}

.Pay-section2-video {
	position: relative;
	display: inline-block
}

.Pay-watch-video {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	display: block;
	width: 50px;
	height: 50px;
	background: url(../img/play-btn.png);
	background-repeat: no-repeat
}

.Pay-disclaiimer-img {
	display: inline-block;
	width: 100px;
	margin-right: 50px
}

.Pay-disclaiimer-img img {
	width: 100%
}

.Pay-section-devices {
	font-size: 0
}


.Pay-section3 .Pay-title {
	padding-bottom: 42px
}

.Pay-devices {
	display: inline-block;
	text-align: center;
	width: 20%;
	font-size: 24px
}

.Pay-devices img {
	width: 68%
}

.Pay-devices p {
	padding: 40px 0 70px
}

.Pay-section3 .Pay-section-detail {
	padding-top: 0
}

.section3-context-add {
	margin: -20px auto 80px
}

.Pay-section4 {
	background-color: #f8f7f7
}

.Pay-section4 .Pay-title {
	padding-bottom: 42px
}

.Pay-section4 .Pay-des {
	margin-bottom: 30px
}

.Pay-section4 .Pay-section-banner {
	text-align: center;
	margin-top: 0
}

.Pay-section4 .Pay-section-banner {
	font-size: 0
}

.Pay-banner-detail {
	width: 50%;
	display: inline-block
}

.Pay-banner-detail img {
	width: 80%;
	margin: 0 auto
}

.Pay-section4 .Pay-banner-detail img {
	display: block
}

.Pay-section4 .Pay-paragraph-title {
	margin-bottom: 66px
}

.Pay-section4 .Pay-section-detail {
	color: #a4a4a4;
	padding-top: 157px
}

.Pay-section5 {
	background: url(../img/section5-bg.jpg)
}

.Pay-section5 .Pay-section-banner {
	text-align: center;
	margin-top: 0
}

.Pay-section5 .Pay-section-context {
	width: 95%;
	margin: 0 auto
}

.Pay-section5-context {
	font-size: 0;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: left;
	padding-top: 50px
}

.Pay-section5-context .Pay-context-detail {
	font-size: 16px;
	width: 50%;
	display: inline-block;
	vertical-align: top
}

.Pay-section5 .Pay-des {
	margin-bottom: 42px;
	font-size: 28px
}

.Pay-section5 .Pay-detail1,
.Pay-section5 .Pay-detail3 {
	padding-right: 10%
}

.Pay-section5 .Pay-detail2,
.Pay-section5 .Pay-detail4 {
	padding-left: 10%
}

.Pay-section5 .Pay-title {
	color: #fff
}

.Pay-section5 .Pay-paragraph-title {
	color: #fff;
	font-size: 28px;
	line-height: 2
}

.Pay-section5 .Pay-des {
	color: #939393
}

.Pay-section5 .Pay-section-banner img {
	max-width: 1189px;
	width: 100%
}

.Pay-detail3 .Pay-des {
	margin: 0
}

.Pay-section6 .Pay-section-banner {
	max-width: 943px;
	width: 80%;
	margin-top: 120px
}

.Pay-section6 .Pay-section-banner img {
	width: 100%
}

.Pay-section6 .Pay-section6-video {
	position: relative
}

.Pay-section6 .Pay-disclaiimer {
	padding-top: 60px
}

.Pay-section6 .Pay-title {
	padding-bottom: 42px
}

.Pay-section7 {
	background-color: #f8f7f7
}

.Pay-section7 .Pay-title {
	padding-bottom: 52px
}

.Pay-section7 .Pay-des {
	margin-bottom: 0
}

.Pay-title {
	font-size: 80px;
	color: #1e1e1e;
	line-height: 1;
	font-weight: bold;
	padding-bottom: 40px;
	/* font-family: "Akkuratpro-Bold", Helvetica, Arial, sans-serif, "&#24494;&#36719;&#38597;&#40657;", "&#23435;&#20307;", "Verdana,Arial,Helvetica,sans-serif"; */
}

.Pay-paragraph-title {
	font-size: 28px;
	color: #1e1e1e;
	line-height: 1;
	font-weight: bold;
	/* font-family: "Akkuratpro-Bold", Helvetica, Arial, sans-serif, "&#24494;&#36719;&#38597;&#40657;", "&#23435;&#20307;", "Verdana,Arial,Helvetica,sans-serif"; */
}

.Pay-des {
	font-size: 24px;
	color: #1e1e1e;
	line-height: 1.5;
	margin-bottom: 40px
}

.Pay-disclaiimer {
	font-size: 24px;
	line-height: 1.5
}

@media(max-width:1600px) {
	.Pay-section-right {
		padding: 5% 0
	}
	.Pay-section2-context .Pay-title {
		padding-bottom: 1vw
	}
	.Pay-section2 .Pay-des {
		margin-bottom: 1vw
	}
	.Pay-section2 .Pay-disclaiimer {
		padding-top: 75px;
	}
	.Pay-section2 .Pay-section2-disclaiimer{
		padding-top: 20px;
	}
	.Pay-disclaiimer-img {
		display: inline-block;
		width: 20%;
		max-width: 100px;
		margin-right: 50px
	}
	.Pay-section3 .Pay-section-banner {
		width: 60%
	}
}

@media(max-width:1024px) {
	.Pay-section-context {
		width: 90%;
		margin: 0 auto
	}
	.Pay-section-banner {
		width: 80%
	}
	.Pay-section1-context {
		width: 90%
	}
	.Pay-section2-context {
		width: 95%;
		margin: 0
	}
	.Pay-section2 .Pay-disclaiimer {
		width: 90%;
		padding-top: 0;
	}
	.Pay-section2-banner {
		width: 100%
	}
	.Pay-section3 .Pay-section-banner {
		width: 90%
	}
	.Pay-section5 .Pay-detail1,
	.Pay-section5 .Pay-detail3 {
		padding-right: 5%
	}
	.Pay-section5 .Pay-detail2,
	.Pay-section5 .Pay-detail4 {
		padding-left: 5%
	}
}

@media(max-width:768px) {
	.Pay-section1 .Pay-section-banner img {
		width: 100%
	}
	.Pay-section2 .Pay-disclaiimer {
		padding-top: 1vw
	}
}

@media(max-width:767px) {
	.Pay-desktop {
		display: none
	}
	.Pay-mobile {
		display: block
	}
	.Pay-section-context {
		width: auto;
		margin: 0 25px
	}
	.Pay-disclaiimer {
		width: 90%;
		margin: 0 auto
	}
	.Pay-title {
		font-size: 38px;
		padding-bottom: 34px
	}
	.Pay-des {
		font-size: 17px
	}
	.Pay-section {
		padding: 80px 0
	}
	.Pay-section1 {
		background-color: #f9f9f9;
		padding-top: 48px
	}
	.Pay-section1-context {
		width: auto
	}
	.Pay-section1-title {
		margin-bottom: 12px;
		width: 40%
	}
	.Pay-section1 .Pay-section-banner {
		margin-top: 0
	}
	.Pay-section1-banner {
		margin-bottom: 40px
	}
	.Pay-section1-banner img {
		width: 100%
	}
	.Pay-section1-context .Pay-des {
		width: auto
	}
	.Pay-section2 {
		background: 0
	}
	.Pay-section2-context .Pay-title {
		padding-bottom: 34px;
		font-size: 36px
	}
	.Pay-section2 .Pay-section-banner {
		width: 100%;
		margin-top: 0;
		margin-bottom: 25px
	}
	.Pay-section-right {
		width: 100%;
		text-align: center;
		position: static;
		padding: 0
	}
	.Pay-section2-context {
		width: auto;
		margin: 0 25px;
		text-align: center
	}
	.Pay-section2 .Pay-section-video {
		width: auto;
		margin: 0 25px;
		text-align: center
	}
	.Pay-section2 .Pay-disclaiimer {
		width: auto;
		padding-top: 40px;
		text-align: left;
		font-size: 17px;
		margin: 0 25px
	}
	.Pay-section2 .Pay-section2-disclaiimer {
		font-size: 17px;
		padding-top: 12px;
		width: 100%;
		margin: 0
	}
	.Pay-section2 .Pay-section-banner img {
		width: 100%;
		display: block
	}
	.Pay-section2 .Pay-section-video img {
		width: 100%
	}
	.Pay-section2 .Pay-desktop {
		display: none
	}
	.Pay-disclaiimer-img {
		margin-top: 25px;
		margin-right: 38px;
		width: 20%;
		max-width: 70px
	}
	.Pay-section2 .Pay-des {
		margin-bottom: 40px
	}
	.Pay-section3 {
		background-color: #f9f9f9
	}
	.Pay-section3 .Pay-section-banner {
		width: 100%;
		margin: 0;
		overflow-x: scroll;
		padding-bottom: 20px
	}
	.section3-context-add {
		margin: 0 auto 60px
	}
	.Pay-section-devices {
		white-space: nowrap;
		margin-left: 5%
	}
	.Pay-devices {
		width: 35%
	}
	.Pay-section3 .Pay-title {
		padding-bottom: 34px;
		text-align: center;
		font-size: 36px;
		letter-spacing: -1px;
	}
	.Pay-section3 .Pay-des {
		text-align: center;
		margin-bottom: 60px
	}
	.Pay-section3 .Pay-devices {
		margin-right: 22px
	}
	.Pay-section3 .Pay-devices p {
		padding-top: 16px;
		padding-bottom: 0;
		font-size: 16px
	}
	.Pay-section3 .Pay-section-detail {
		padding-top: 0;
		font-size: 17px
	}
	.Pay-section4 .Pay-title {
		padding-bottom: 34px;
	}
	.Pay-section4 .Pay-des {
		text-align: center;
		margin-bottom: 28px
	}
	.Pay-section4 .Pay-paragraph-title {
		margin: 0 0 20px;
		font-size: 23px
	}
	.Pay-section4 .Pay-section-banner {
		width: 100%
	}
	.Pay-section4 .Pay-section-detail {
		padding-top: 60px;
		font-size: 17px;
		color: #a4a4a4
	}
	.detail-img1 {
		margin-left: 25px
	}
	.detail-img2 {
		margin-right: 25px
	}
	.Pay-section5-context {
		padding: 0
	}
	.Pay-section5-context .Pay-context-detail {
		display: block;
		width: 100%
	}
	.Pay-section5 .Pay-section-context {
		width: auto;
		margin: 0 25px
	}
	.Pay-section5 .Pay-detail1,
	.Pay-section5 .Pay-detail2,
	.Pay-section5 .Pay-detail3,
	.Pay-section5 .Pay-detail4 {
		padding: 0
	}
	.Pay-section5 .Pay-title {
		padding-bottom: 34px
	}
	.Pay-section5 .Pay-paragraph-title {
		padding-bottom: 6px;
		line-height: 1;
		font-size: 17px
	}
	.Pay-section5 .Pay-des {
		margin-bottom: 30px;
		color: #767676;
		font-size: 17px
	}
	.Pay-section5 .Pay-detail4 .Pay-des {
		margin-bottom: 0
	}
	.Pay-section6 .Pay-section-banner {
		width: auto;
		margin: 40px 25px 0
	}
	.Pay-section6 .Pay-disclaiimer {
		width: 100%;
		padding-top: 12px;
		font-size: 17px
	}
	.Pay-section6 .Pay-section-context {
		width: auto
	}
	.Pay-section6 .Pay-des {
		text-align: center;
		margin: 0 auto
	}
	.Pay-section6 .Pay-title {
		padding-bottom: 34px
	}
	.Pay-section7 {
		background-color: #f9f9f9;
		padding: 80px 0 0
	}
	.Pay-section7 .Pay-section-detail {
		padding-bottom: 100px;
		padding-top: 60px;
		font-size: 17px
	}
	.Pay-section7 .Pay-title {
		padding-bottom: 34px
	}
}

#videoPlayer {
	height: 100%
}
@media (width: 854px) {
	.Pay-section5 .Pay-title{
		font-size: 75px;
	}
	.Pay-section2-context .Pay-title{
		font-size: 71px;
	}
}
@media (width:768px ) {
	.Pay-section2-context .Pay-title{
		font-size: 64px;
	}
	.Pay-section5 .Pay-title{
		font-size: 66px;
	}
}
@media (max-width: 767px) {
	.Pay-section5 .Pay-title{
		font-size: 29px;
	}
	.Pay-section4 .Pay-title{
			font-size: 29px;
	}
}
@media (width: 360px) {
	.Pay-section4 .Pay-title{
		font-size: 35px;
	}
	.Pay-section5 .Pay-title{
		font-size: 29px;
	}
}
@media (width:768px ) {
	.Pay-section2-context .Pay-title{
		font-size: 64px;
	}
}
